libblosc1-1.17.0-1.mga8.i586.rpm


Advertisement

Description

libblosc1 - A blocking, shuffling and lossless compression library

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package filename libblosc1-1.17.0-1.mga8.i586.rpm
Package name libblosc1
Package version 1.17.0
Package release 1.mga8
Package architecture i586
Package type rpm
Category System/Libraries
Homepage http://www.blosc.org/
License MIT
Maintainer -
Download size 54.78 KB
Installed size 120.46 KB
Blosc is a metacompressor (using actual algorithms like BloscLZ, LZ4,
LZ4HC, Snappy or Zlib) for binary data, with a focus on reducing
memory bus activity.

Alternatives

Package Version Architecture Repository
libblosc1 - - -

Requires

Name Value
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3.2) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
liblz4.so.1 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libsnappy.so.1 -
libz.so.1 -
libzstd.so.1 -

Provides

Name Value
libblosc.so.1 -
libblosc1 == 1.17.0-1.mga8
libblosc1(x86-32) == 1.17.0-1.mga8

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libblosc1-1.17.0-1.mga8.i586.rpm
Source Package blosc-1.17.0-1.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libblosc1 rpm package:
    # urpmi libblosc1

Files

Path
/usr/lib/libblosc.so.1
/usr/lib/libblosc.so.1.17.0
/usr/lib/.build-id/
/usr/lib/.build-id/a7/cb12d64bc96166e1414e33f30caca502631cd5
/usr/share/doc/libblosc1/ANNOUNCE.rst
/usr/share/doc/libblosc1/README.md
/usr/share/doc/libblosc1/README_THREADED.rst
/usr/share/doc/libblosc1/RELEASE_NOTES.rst
/usr/share/doc/libblosc1/THANKS.rst
/usr/share/licenses/libblosc1/BITSHUFFLE.txt
/usr/share/licenses/libblosc1/BLOSC.txt
/usr/share/licenses/libblosc1/FASTLZ.txt
/usr/share/licenses/libblosc1/LZ4.txt
/usr/share/licenses/libblosc1/SNAPPY.txt
/usr/share/licenses/libblosc1/STDINT.txt
/usr/share/licenses/libblosc1/ZLIB.txt

Changelog

2019-07-26 - daviddavid <daviddavid> 1.17.0-1.mga8
+ Revision: 1424191
- new version: 1.17.0
2019-03-11 - daviddavid <daviddavid> 1.16.3-1.mga7
+ Revision: 1373919
- new version: 1.16.3
2019-02-04 - daviddavid <daviddavid> 1.16.2-1.mga7
+ Revision: 1363129
- new version: 1.16.2
2019-01-04 - daviddavid <daviddavid> 1.15.1-1.mga7
+ Revision: 1348995
- new version: 1.15.1
2018-12-02 - daviddavid <daviddavid> 1.15.0-1.mga7
+ Revision: 1337615
- new version: 1.15.0
2018-09-21 - umeabot <umeabot> 1.14.4-2.mga7
+ Revision: 1295546
- Mageia 7 Mass Rebuild
2018-08-03 - daviddavid <daviddavid> 1.14.4-1.mga7
+ Revision: 1246989
- new version: 1.14.4
2018-04-09 - daviddavid <daviddavid> 1.14.3-1.mga7
+ Revision: 1216400
- new version: 1.14.3
2018-03-24 - daviddavid <daviddavid> 1.14.2-1.mga7
+ Revision: 1211833
- initial package blosc

See Also

Package Description
libbluez-devel-5.50-6.mga8.i586.rpm Headers for developing programs that will use bluez
libbluez3-5.50-6.mga8.i586.rpm Official Linux Bluetooth protocol stack
libbluray-devel-1.1.2-1.mga7.i586.rpm libbluray development files
libbluray-java-1.1.2-1.mga7.i586.rpm BD-J support for libbluray
libbluray2-1.1.2-1.mga7.i586.rpm Blu-Ray Disc playback library for media players
libbonobo-2.32.1-13.mga7.i586.rpm Library for compound documents in GNOME
libbonobo2_0-2.32.1-13.mga7.i586.rpm Library for compound documents in GNOME
libbonobo2_0-devel-2.32.1-13.mga7.i586.rpm Static libraries, include files and sample code for Bonobo 2
libbonoboui-2.24.5-11.mga7.i586.rpm Library for compound documents in GNOME
libbonoboui2-devel-2.24.5-11.mga7.i586.rpm Static libraries, include files and sample code for Bonobo 2
libbonoboui2_0-2.24.5-11.mga7.i586.rpm Library for compound documents in GNOME
libboolstuff-devel-0.1.16-2.mga7.i586.rpm C++ header files for the boolstuff library
libboolstuff0.1_0-0.1.16-2.mga7.i586.rpm Disjunctive Normal Form Boolean expression library
libboost-devel-1.68.0-7.mga8.i586.rpm The libraries and headers needed for Boost development
libboost-static-devel-1.68.0-7.mga8.i586.rpm The Boost C++ static development libraries
Advertisement
Advertisement